﻿@charset "utf-8";
:root {--color: #000000;--color1:#c40c24}
.indexbanner-text{position: absolute;width: 100%;height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;top: 0;left: 0;}
.indexbanner-text .title{text-align: center;color: #fff;font-size: 18px;font-weight: 600;text-shadow: 4px 0px 2px #000;}
.home-title{color:var(--color1);}
.indexbanner-text.bannertxt4>a{display:block;width:100%;height:100%;position:absolute;top:0;left:0}
.home-product .homepro-list .proitem{border-bottom: 4px solid var(--color1);}
.home-product .homepro-list .proitem .more-btn span{text-transform: uppercase;}
.sidebar-item.category .menu-item.active a{color: #fff;}
.sidebar-item.category .menu-item:hover{background-color: var(--color);}
.sidebar-item.category .menu-item:hover a{color: #fff;}
.head-info .nav-ul>li>.submenu>li:hover{background-color: var(--color);}
.head-info .nav-ul>li>.submenu>li:hover a{color: #fff;}
@media (min-width:1025px){.head-info .head-nav{width:100%;}
.head-info .nav-ul{margin:0 auto}
.head-info .nav-ul>li>a{font-size:20px;}
.head-info .head-logo a img{max-height:80px;}
footer .foot-main .foot-item.foot-categories{width:13%;}}
.home-more,.wmkcfeedback .send-btn,.product-catelist .product-cateitem .cate-info .more,.pagelink .pagelink-item .flex .pagelink-btn,.newslist.list0 li .more,footer .gotop em{background:var(--color1)}
.home-more,.newslist.list0 li .more,.product-catelist .product-cateitem .cate-info .more,.pro-list.list1 li .more,.sidebar-item.hotpro .sidebarhot-item .sidebarhot-info .more,.home-choose .choose-list .item .hover-item .read-more,.home-news .homenews-list .homenews-text .morebtn{text-transform: uppercase;}
.home-more::after,.wmkcfeedback .send-btn::after,.product-catelist .product-cateitem .cate-info .more::after,.newslist.list0 li .more:hover{background:var(--color)}
.wmkcfeedback .send-btn:hover{color:#fff;z-index:2}
.wmkcfeedback .send-btn:hover::after{z-index:-1;}
.prodetails-info .prodetails-btnlist>*{background:var(--color1);color:#fff;border-color:var(--color1)}
footer{background:var(--color)}
footer .foot-title{color:#fff;}
footer .foot-item.foot-code{display:none;}
footer .foot-list li a,footer .foot-touch .foot-inner .content a,footer .foot-touch .foot-inner .content span,footer .foot-touch .foot-inner .content,footer .foot-touch .foot-inner .icon,footer .copyright{color:#fff;}
footer .foot-share ul a{background:#fff;color:var(--color)}
footer .foot-list li a:hover,footer .foot-touch .foot-inner .content:hover a{color:var(--color1)}
footer .foot-share ul a:hover{background:var(--color1);color:#fff;}
footer .foot-main{border-bottom:none;}
.prodetails-content .prodetails-tabs .prodetails-tabs-item.act{background:var(--color1)}
.home-product .homepro-list .proitem .more-btn{margin-top:10px;}
.home-product .homepro-list .proitem .more-btn span,.home-news .homenews-list .homenews-text .morebtn,.pro-list.list1 li .more span,.sidebar-item.hotpro .sidebarhot-item .sidebarhot-info .more{text-transform:uppercase;color:#fff;display:inline-flex;align-items:center;justify-content:center;overflow:hidden;min-width:150px;height:40px;position:relative;z-index:1;border-radius:var(--borderradius);background:var(--color1)}
.home-product .homepro-list .proitem .more-btn span:after,.home-news .homenews-list .homenews-text .morebtn:after,.pro-list.list1 li .more span:after,.sidebar-item.hotpro .sidebarhot-item .sidebarhot-info .more:after{content:"";width:0%;height:100%;left:0;top:0;position:absolute;z-index:-1;background-color:var(--color);transition:all .2s ease}
.home-product .homepro-list .proitem .more-btn:hover span:after,.home-news .homenews-list .homenews-text .morebtn:hover:after,.pro-list.list1 li .more:hover span:after,.sidebar-item.hotpro .sidebarhot-item .sidebarhot-info .more:hover:after{width:100%}
.home-product .homepro-list .proitem .item-img{position:relative;height:0;padding-bottom:68%;}
.home-product .homepro-list .proitem .item-img img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;}
.home-news .homenews-list .homenews-text .homenews-tit{min-height:50px;}
.home-news .homenews-list .homenews-text .homenews-des p{min-height:70px;}
.home-choose .choose-list .item .hover-item .read-more{background:var(--color1);color:#fff;border:1px solid var(--color1)}
.home-choose .choose-list .item .hover-item .read-more:hover{background:var(--color);border-color:#fff;}
.prodetails-info .prodetails-btnlist>* a{color:#fff}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none;}
.pro-d-main .prodetails-content .tagContent *{text-align:left !important}
.home-news .homenews-list .homenews-img{max-height:inherit;}
.home-news .homenews-list .homenews-img a{position:relative;height:0;padding-bottom:67%;}
.home-news .homenews-list .homenews-img a img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;}
@media (min-width:1025px){.newslist.list0 li .newslist-img{height:225px;}
.newslist.list0 li .newslist-img img{object-fit:contain}}
.prodetails-content .prodetails-tabs{justify-content: flex-start;}
.pro-list li .pro-img>a{max-height:inherit;position:relative;height:0;padding-bottom:67%;}
.pro-list li .pro-img>a img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;}
.pro-list li .pro-info .title{min-height:58px;}
@media (max-width:500px){.pro-list.list1 li .more span{min-width:inherit;width:100%;}}
@media (max-width:768px){.home-banner .mobimg{height:auto;}}
.wmkc-cate{padding-top:4%;}
.wmkc-cate .wmkc-text{text-align:center;color:#333;margin:20px auto 10px;max-width:1000px}
.wmkc-cate .wmkccate-list{display:flex;flex-wrap:wrap;margin-top:3%;list-style:none;justify-content: center;}
.wmkc-cate .wmkccate-list li{width:32%;margin-right:2%;margin-bottom:2em}
.wmkc-cate .wmkccate-list li:nth-child(3n){margin-right:0}
.wmkc-cate .wmkccate-list li .img{position:relative;display:flex;justify-content:center;align-items:center;width:100%;background-color:#eee;border:1px solid #eee;aspect-ratio:25/16}
.wmkc-cate .wmkccate-list li .img img{width:100%;height:100%;object-fit:cover}
.wmkc-cate .wmkccate-list li .img::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.4);opacity:0}
.wmkc-cate .wmkccate-list li .title{text-align:center;display:flex;justify-content:center;margin-top:10px;padding:4px 0}
.wmkc-cate .wmkccate-list li .title a{text-align:center;color:#1a1414;font-size:18px;text-transform:capitalize;transition:all .1s linear;padding-bottom:4px;border-bottom:1px solid transparent;display:block;box-sizing:border-box}
.wmkc-cate .wmkccate-list li .title a em{opacity:0;display:inline-block;transition:all .1s linear;font-size:20px}
.wmkc-cate .wmkccate-list li:hover .img::after{opacity:1}
.wmkc-cate .wmkccate-list li:hover .title a{color:var(--color1);border-color:#000}
.wmkc-cate .wmkccate-list li:hover .title a em{opacity:1;margin-left:15px;font-size:20px}
.wmkc-cases{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmkc-cases .home-title{text-align:left;margin-bottom:10px}
.wmkc-cases .home-title .wmkc-text{text-align:left}
.wmkc-cases .case-main{width:50%;flex:1;padding-top:4%;z-index:1;position:relative}
.wmkc-cases .case-img{width:50%}
.wmkc-cases .case-img img{width:100%;height:100%;object-fit:cover}
.wmkc-cases .case-main #caseswiper{padding:20px;margin-left:-20px}
.wmkc-cases .case-main .case-wrap{width:140%;padding-top:20px;position:relative;z-index:1}
.wmkc-cases .case-main .case-button{display:flex;align-items:center;margin-bottom:10px}
.wmkc-cases .case-main .case-button .case-next,.wmkc-cases .case-main .case-button .case-prev{margin-right:20px;width:70px;height:40px;background-color:rgba(243,243,241,0);border-radius:22px;border:1px solid #e2e2e2;display:flex;align-items:center;justify-content:center;color:#bcbec1;transition:all .1s linear;cursor:pointer}
.wmkc-cases .case-main .case-button .case-next:hover,.wmkc-cases .case-main .case-button .case-prev:hover{background-color:var(--color1);color:#fff}
.wmkc-cases .case-main .swiper-slide{background-color:#fff;height:auto;display:flex;flex-direction:column;cursor:pointer}
.wmkc-cases .case-main .swiper-slide .img{height:0;display:block;position:relative;overflow:hidden;background-color:#eee;padding-bottom:67%}
.wmkc-cases .case-main .swiper-slide .img img{width:100%;height:100%;object-fit:cover;transition:all .1s linear;position:absolute;top:0;left:0;}
.wmkc-cases .case-main .swiper-slide .info{text-align:center;padding:20px 15px;transition:all .1s linear;flex:1;display:flex;align-items:center;justify-content:center}
.wmkc-cases .case-main .swiper-slide .info .title{display:block;text-align:center;padding:0;line-height:1.3;font-size:18px}
.wmkc-cases .case-main .swiper-slide .info .text{color:#555;font-size:14px}
.wmkc-cases .case-main .swiper-slide .info .more{margin-top:25px;min-width:180px;height:50px;padding:0 20px;background-color:#1a1414;color:#fff;font-size:14px;text-transform:uppercase;border-radius:30px;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;opacity:0;overflow:hidden;visibility:hidden}
.wmkc-cases .case-main .swiper-slide:hover .img img{transform:scale(1.02)}
.wmkc-cases .case-main .swiper-slide:hover .info{box-shadow:0 10px 19px 5px rgba(224,224,224,.42)}
.wmkc-cases .case-main .swiper-slide:hover .more{opacity:1;overflow:inherit;visibility:inherit}
.wmkc-cases .case-main .swiper-slide .more:hover{opacity:.8;background-color:var(--color1)}
.wmkc-cases .case-img img{max-height:600px}
.wmkc-cases .case-main .case-pagination{display:none}
.wmkc-static{background-color:#000;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;z-index:1;padding:70px 20px 60px}
.wmkc-static::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.1);z-index:-1}
.wmkc-static .list{display:flex;justify-content:space-between;flex-wrap:wrap;padding:0 50px}
.wmkc-static .list li{display:flex;flex-direction:column;align-items:center;color:#fff;width:16%}
.wmkc-static .list li .num{font-size:50px;font-weight:600;position:relative;line-height:1;padding-bottom:20px}
.wmkc-static .list li .num sup{font-size:25px}
.wmkc-static .list li .num::after{content:"";position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:40px;height:4px;background:#fff}
.wmkc-static .list li .inner{padding:20px 0;font-size:var(--fontsize18);color:#fff}
@media screen and (max-width:1024px){.wmkc-static .list li{width:50%}
.wmkc-static .list li:nth-child(1),.wmkc-static .list li:nth-child(2){margin-bottom:20px}
.wmkc-static .list{padding:0}
.wmkc-static{padding:50px 15px 20px}
.wmkc-static .list li .num{font-size:30px}
.wmkc-static .list li .inner{font-size:3.46667vw;padding:10px 0}
.wmkc-static .list li .icon img{height:8.26667vw}
}
@media screen and (max-width:768px){
.wmkc-cate .wmkccate-list li{width:46%;margin-left:6px;margin-right:6px;}
.wmkc-cate .wmkccate-list li:nth-child(3n){margin-right:6px}
.wmkc-cases{flex-direction:column-reverse}
.wmkc-cases .case-img{width:100%}
.wmkc-cases .case-main{width:100%}
.wmkc-cases .case-main .case-wrap{width:100%}
.wmkc-cases .case-main .swiper-slide .info .more{opacity:1;height:45px;overflow:inherit;visibility:inherit}
.wmkc-cases .case-main .swiper-slide .info{box-shadow:0 10px 19px 5px rgba(224,224,224,.42)}
.wmkc-cases .case-main .case-pagination{display:block;text-align:center}
}
@media screen and (max-width:500px){.wmkc-cate .wmkccate-list li{margin-bottom:1em}
.wmkc-cases .case-main .swiper-slide .info .more{border-radius:5px;min-width:inherit;width:100%;height:40px;padding:0 10px}
.wmkc-cases .case-main #caseswiper{padding:0;margin:0}
}
.home-customize {padding:4% 0;}
.customizelist {display:flex;margin-top:30px;flex-wrap:wrap;justify-content:space-between;}
.customizelist li {width:13.5%;list-style:none;}
.customizelist li .customizepic {position:relative;padding-bottom:75%;}
.customizelist li .customizepic img {width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0;}
.customizelist li .customizenum {position:relative;margin:18px 0;}
.customizelist li .customizenum span {position:relative;z-index:2;background:#fff;width:40px;height:40px;display:flex;align-items:center;justify-content:center;border-radius:50%;border:2px solid var(--color1);font-weight:bold;font-size:17px;}
.customizelist li:not(:last-child) .customizenum:before {content:'';width:120%;height:1px;background:var(--color1);position:absolute;top:50%;left:0;}
.customizelist li .customizetit {font-weight:bold;font-size:16px;text-transform:capitalize;line-height:1.3;margin-bottom:12px}
.customizelist li p {color:#555;font-size:14px;line-height:1.5;}
@media (max-width:1300px) and (min-width:1025px){.customizelist {justify-content:flex-start}
.customizelist li{width:24%;margin:0 1.3333% 30px 0}
.customizelist li:nth-child(4n){margin-right:0}
.customizelist li:nth-child(4) .customizenum:before{display:none}}
@media (max-width:1024px) and (min-width:769px){.customizelist li{width:32%;margin:0 2% 30px 0}
.customizelist li:nth-child(3n){margin-right:0}
.customizelist li:nth-child(3n) .customizenum:before{display:none}}
@media (max-width:768px) and (min-width:501px){.customizelist li{width:48%;margin:0 4% 30px 0}
.customizelist li:nth-child(2n){margin-right:0}
.customizelist li:nth-child(2n) .customizenum:before{display:none}}
@media (max-width:500px){.home-customize {padding:30px 0 10px;}
.customizelist li{width:100%;margin-bottom:30px}
.customizelist li .customizenum:before{width:100%!important}
.customizelist li:last-child .customizenum:before {content:'';width:100%;height:1px;background:var(--color1);position:absolute;top:50%;left:0;}}
@media (min-width:769px){.home-choose .choose-list{flex-wrap:wrap;}
.home-choose .choose-list .item{margin-bottom:2%;}}
.home-choose{background-size: cover;}
.home-message,.home-about{background:#f0f0f0;}
.home-choose .choose-list .item em img{max-width:42px;}
footer .foot-main .foot-item.foot-categories{width:auto;max-width:20%;}
footer .foot-item.foot-categories .foot-list{display:block}
footer .foot-title{margin-bottom:10px}
footer .foot-title a:hover{color:var(--color1)}
footer .foot-main .foot-item.foot-nav{width:15%}
footer .foot-main .foot-item.foot-info{width:20%;padding-right:0}
footer .foot-list li{width:100%}
@media screen and (max-width:1280px){
footer .foot-main .foot-item.foot-categories{max-width:25%}
footer .foot-main .foot-item.foot-info{flex: auto;width: auto;}
footer .foot-main .foot-item.foot-nav{width:21%}
}
@media screen and (max-width:1024px){
footer .foot-main .foot-item.foot-nav{width:50%}
footer .foot-main .foot-item.foot-categories{width:50%;max-width:100%;padding-left:0;margin-top:0}
}
@media screen and (max-width:500px){
footer .foot-title{font-size:20px}
footer .foot-list li a{font-size:12px}
}
.banner-inner img{max-height:inherit;min-height:initial}
.home-customize .l-wrap .more{text-align:center;margin-top:20px;}
.home-banner .banner-animote .p1{font-family:Microsoft YaHei!important;font-weight:bold;line-height:1.2}
.home-banner .banner-animote{padding:0 15px}
@media (max-width:1600px){.home-banner .banner-animote .p1{font-size:40px}}
@media (max-width:1440px){.home-banner .banner-animote .p1{font-size:35px}}
@media (max-width:1200px){.home-banner .banner-animote .p1{font-size:30px}}
@media (max-width:1024px){.home-banner .banner-animote .p1{font-size:26px}}
@media (max-width:768px){.home-banner .banner-animote .p1{font-size:22px}}
@media (max-width:500px){.home-banner .banner-animote .p1{font-size:17px}}
@media (min-width:1441px){.head-info .nav-ul>li>a{font-size:var(--fontsize15)}
.head-info .nav-ul>li>a{padding:0 7px;}}
@media (min-width:1025px) and (max-width:1440px){.head-info .nav-ul>li>a{font-size:var(--fontsize13)}
.head-info .nav-ul>li>a{padding:0 5px;}}